{
  "db_name": "PostgreSQL",
  "query": "insert into survey_admins \n        (name , password, email, secret) values ($1, $2, $3, $4)",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Varchar",
        "Text",
        "Varchar",
        "Varchar"
      ]
    },
    "nullable": []
  },
  "hash": "1b7e17bfc949fa97e8dec1f95e35a02bcf3aa1aa72a1f6f6c8884e885fc3b953"
}
